KlingPłatnyDziałaModerowany
Kling Custom Elements
Nazwa modelu API: kling-custom-elements
Kling Custom Elements to model generowania muzyki od Kling, udostępniany w ujednoliconym API Api.Airforce. Uzyskaj do niego dostęp przez zgodne z OpenAI API za pomocą jednego klucza, obok ponad 100 innych modeli na Api.Airforce.
Cennik
Specyfikacja
- Dostawca
- Kling
- Typ
- model generowania muzyki
Do czego służy Kling Custom Elements?
- Generowanie muzyki i dźwięku — podkłady, dżingle i pejzaże dźwiękowe.
Powiązane modele
InklingKling · 9,08 zł / 1MKling 3.0 TurboKling · 11,62 zł / 1MKling Advanced Custom ElementsKling · 4,78 zł / 1MKling Advanced Lip SyncKling · 11,62 zł / 1MKling AudioKling · 11,62 zł / 1MKling Avatar Image2videoKling · 11,62 zł / 1MKling Custom VoicesKling · 11,62 zł / 1MKling EffectsKling · 11,62 zł / 1MKling ImageKling · 11,62 zł / 1MKling Image RecognizeKling · 11,62 zł / 1MKling Motion ControlKling · 8,14 zł / 1MKling Multi ElementsKling · 11,62 zł / 1M
Kling Custom Elements — często zadawane pytania
- Ile kosztuje Kling Custom Elements?
- Kling Custom Elements jest rozliczany za generację, a nie za token. Aktualne stawki znajdziesz na stronie cennika.
- Co potrafi Kling Custom Elements?
- Kling Custom Elements to model generowania muzyki od Kling, dostępny przez API Api.Airforce.
- Czy Kling Custom Elements jest bezpłatny?
- Kling Custom Elements to model płatny w modelu pay-as-you-go — bez subskrypcji, opłata naliczana wyłącznie za użycie.
- Jak używać Kling Custom Elements przez API?
- Kling Custom Elements jest kompatybilny z OpenAI. Skieruj dowolne SDK OpenAI na https://api.airforce/v1 i podaj ID modelu kling-custom-elements wraz z kluczem API Api.Airforce.
- Kto stworzył Kling Custom Elements?
- Kling Custom Elements to model generowania muzyki od Kling, udostępniany przez ujednoliconą bramę Api.Airforce obok ponad 100 innych modeli.
Ładowanie metryk na żywo…
Ładowanie metryk na żywo…
Ładowanie metryk na żywo…
Korzystaj z Kling Custom Elements przez API
Zgodny z OpenAI — skieruj dowolny SDK OpenAI na https://api.airforce/v1 i przekaż kling-custom-elements jako model.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "kling-custom-elements",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="kling-custom-elements",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "kling-custom-elements",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);